Changeset 118423 in spip-zone


Ignore:
Timestamp:
Nov 4, 2019, 7:32:13 PM (4 months ago)
Author:
spip.franck@…
Message:

Le plug est pour spip 3.1 mini, donc queue ne peut être plus petit que 0 6.6 (natif à spip 3.1.0) https://core.spip.net/projects/spip/repository/entry/tags/spip-3.1.0/ecrire/paquet.xml#L137

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/cache_cool/trunk/paquet.xml

    r117958 r118423  
    22        prefix="cache_cool"
    33        categorie="performance"
    4         version="1.0.0"
     4        version="1.0.1"
    55        etat="stable"
    66        compatibilite="[3.1.0;3.3.*]"
     
    1414        <auteur lien="http://www.yterium.net">Cedric</auteur>
    1515
    16         <necessite nom="queue" compatibilite="[0.2.1;[" />
     16        <necessite nom="queue" compatibilite="[0.6.6;[" />
    1717</paquet>
Note: See TracChangeset for help on using the changeset viewer.